> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 代幣 - 轉賬總數

> 取得特定代幣的轉帳總數，支援篩選條件



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/token/{chain}/{tokenAddress}/transfer-total
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/token/{chain}/{tokenAddress}/transfer-total:
    get:
      tags:
        - Token
      summary: 代幣 - 轉帳總數
      description: 取得特定代幣的轉帳總數，支援篩選條件
      operationId: get.token.transfer.total
      parameters:
        - name: chain
          in: path
          description: 支援網路列表中的鏈名稱
          required: true
          schema:
            $ref: '#/components/schemas/ChainSymbol'
          example: sol
        - name: tokenAddress
          in: path
          description: 代幣地址
          required: true
          schema:
            type: string
          example: 6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN
        - name: beforeTimestamp
          in: query
          description: 篩選此時間戳之前的轉帳（Unix 秒級時間戳）
          required: false
          schema:
            type: integer
            format: int64
          example: 1770336000000
        - name: afterTimestamp
          in: query
          description: 篩選此時間戳之後的轉帳（Unix 秒級時間戳）
          required: false
          schema:
            type: integer
            format: int64
          example: 1770249600000
      responses:
        '200':
          description: 取得轉帳總數
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TokenTransferTotal'
components:
  schemas:
    ChainSymbol:
      type: string
      description: Supported blockchain chains
      enum:
        - sol
        - eth
        - bsc
    TokenTransferTotal:
      type: object
      description: Token transfer total count
      required:
        - total
      properties:
        total:
          type: integer
          format: int64
          description: 轉帳總數
          example: 123456
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````